<?
include_once ("db/dbMy.class.php");
require("config/config.mail.inc.php");
	
$msg="";
if (isset( $_REQUEST['email']) && ($_REQUEST['n']==$mySenha ) ){

	$db= new dbMy;
	
	$email=mysql_real_escape_string($_REQUEST['email']);
	
	if ($linha=$db->getLinhaCampo("clienteTemp", "email", $email)){
	
		$id=$linha['id'];
		$sql="update cliente set activo=1 where id='$id'";
		$db->set($sql);
		
		$sql="delete from clienteTemp where id='$id'";
		$db->set($sql);
		
		$msg="Email $email confirmado. Pode efectuar o login.<br><br>";
	} 
}


?>



